Linux AudioEngine testers - Linux only
(2012-06-20, 21:59)furii Wrote:
(2012-06-20, 21:29)abudabi Wrote: So I got myself an nvidia card and started setting up my new 12.04 box. I'm trying to get my alsa upgraded to .25 as required by AE but cant seem to get it right. I tried using this guide : https://help.ubuntu.com/community/SoundT...edure#Step but the drivers still seem to stay on 1.0.24 while library and utilities upgraded to 1.0.25 just fine.

Any suggestions?

http://ubuntuforums.org/showthread.php?t=1681577


Cool.. followed the guide and even though it reports make failed at the end, it still seems to report drivers of 1.0.25 now. Will run it through it's paces over the weekend
Reply
 
Thread Rating:
  • 4 Vote(s) - 5 Average


Messages In This Thread
Almost there, but still no HD - by OkvOkv - 2012-04-17, 03:54
AudioEngine testers - Linux only - by Ritzie - 2012-05-12, 18:36
RE: AudioEngine testers - Linux only - by abudabi - 2012-06-22, 13:23


Logout Mark Read Team Forum Stats Members Help
AudioEngine testers - Linux only54
This forum uses Lukasz Tkacz MyBB addons.